# Generated by Django 2.0.9 on 2018-12-07 06:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('donation', '0002_auto_20181207_1039'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='donation_list',
            name='donator_showname',
        ),
    ]
